Loading...
Searching...
No Matches
Reflect Struct Reference

## Public Attributes

QColor | col
float | size
int | type
float | xp
float | yp

## Detailed Description

Definition at line 84 of file LensFlare.cpp.

## Member Data Documentation

## col

QColor Reflect::col

Definition at line 86 of file LensFlare.cpp.

## size

float Reflect::size

Definition at line 85 of file LensFlare.cpp.

## type

int Reflect::type

Definition at line 87 of file LensFlare.cpp.

## xp

float Reflect::xp

Definition at line 85 of file LensFlare.cpp.

## yp

float Reflect::yp

Definition at line 85 of file LensFlare.cpp.

The documentation for this struct was generated from the following file:

- effects/LensFlare.cpp